<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<title>Peche</title>
	</head>

	<wo:body>
		<div class = "login">
			<wo:conditional condition = "$isAfficherMessageErreur">
				<div style="text-align:center;">
					<span id = "login_error_msg" class = "login_error wrap useMaxWidth"><wo:string value = "$messageErreur" escapeHTML = false /></span>
				</div>
			</wo:conditional>
			<div style = "clear:both"></div>
			<wo:form id = "FormLogin" directActionName = "validerLogin" multipleSubmit = true>
				<center>
					<p>
						<span class = "login_label">Identifiant :</span>
						<span class = "login_input">
							<wo:textField id = "LoginId" name = "identifiant" value = "$login" tabindex = 1 />
						</span>
					</p>
					<div style = "clear:both"></div>
					<p>
						<span class = "login_label nowrap">Mot de passe :</span>
						<span class = "login_input nowrap">
							<wo:passwordField name = "mot_de_passe" value = "$password" class = "alignToLeft" tabindex = 2 />
						</span>
					</p>
					<div style = "clear:both"></div>
					<p>
						<span class = "bluelighting_buttons">
							<wo:submitButton value = "Se connecter" directActionName = "validerLogin" />
						</span>
					</p>
				</center>
			</wo:form>
			<div style = "clear:both"></div>
		</div>
	</wo:body>
</html>